**`Danish Gulzar`[NAME]** -NL- 23 May 1990, -NL- Mobile: **`+917338017414`[PHONES_PHONE]** -NL- Email: -NL- **`danish.oscar@yahoo.com`[EMAILS_EMAIL]** -NL- **`Network Engineer`[EMPLOYER_ROLE]** with 4.5 years of experience, both technically focused and -NL- customer oriented. -NL- **`Certifications:`[OTHERS_HEADING]** -NL- Riverbed Certified Solutions Associate (WAN Optimization). -NL- PPK0EMRK2FR1QTWT -NL- Riverbed Certified Solutions Associate (NPM). -NL- 0XC8E2HKCNEQ11WM -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Technology: -NL-  CCNA/CCNP, Riverbed (WAN Optimization/ NPM), F5 (WAF, ASM), Citrix Netscaler -NL- (Load Balancer), Firewall (ASA, FortiGate), WSA (Iron Port), Bluecoat, Cisco R&S, -NL- Cisco/Aruba Wireless, -NL-  Monitoring: PRTG, IPcenter -NL-  Vmware:Vsphere, Vcenter, Vmotion Installation Configuration Management. -NL-  VPN: L2L VPN Configuration and Troubleshooting, Remote Access VPN on ASA, SSL -NL- VPN -NL-  L2-Security IP ACL, MAC ACL, Port Security, Port ACL, Private VLAN, DHCP Snooping, -NL- ARP inspection, Local SPAN, Remote SPAN configuration and troubleshooting. -NL-  L3-Security NAT/PAT, Authentication Proxy and Port mapping, Device Hardening -NL- (TELNET, SSH, NTP, ICMP) and other services to troubleshooting and configuration, -NL- AAA, Cisco Secure ACS (TACACS+ and Radius), SNMP and Syslog Server. -NL-  Network Protocols: TCP/IP, UDP, TELNET, FTP, DHCP, DNS, ARP, GARP, ICMP, 802.11, -NL- QoS, SNMP, RIP, EIGRP, OSPF, STP -NL-  Routers: L2, L3 Cisco routers, HP, Juniper -NL-  Switches: Cisco Series, HP. -NL-  Firewall: Cisco ASA. Fortinet, Juniper -NL-  Software: MS Office 365 /Excel, Cisco Packet Tracer, Team Viewer, Putty, -NL- mRemoteNG, Wireshark, Linux, Vivo, Packet Tracer, GNS (Generic Network -NL- Simulator), ESPXi,Serva. -NL-  Operating Systems/ Server: Windows 98/NT/2000/XP Professional/Vista/Win 7; -NL- Linux, Basic use-Windows Server 2008, Active Directory; ESXi. -NL- **`EMPLOYMENT DETAILS`[WORK_EXPERIENCE_HEADING]** -NL- June 2018 to -NL- **`BetaIT`[EMPLOYER_COMPANY_NAME]** -NL- December 2018 -NL- Job Title: **`Technical/Network Engineer`[EMPLOYER_ROLE]** -NL-  Install wide range of network equipment. -NL-  Keep network infrastructure up-to-date and secured. -NL-  Write and maintain network security policies and monitor compliance. -NL-  Identify and recommend needed and optimal infrastructure improvements. -NL-  Troubleshoot various network issues affect solutions and collaborate with staff and -NL- outside vendors to resolve complex problems. -NL-  Supported network infrastructure according to the SLA requirements from the -NL- business. -NL-  Provided extensive network consulting for various projects across LAN and WAN -NL- infrastructures. -NL-  Implementing, Maintaining, and Troubleshooting the Network. -NL-  Implementing and configuring LAN,VPN, Access Control List -NL-  Product presentation/demonstration. -NL-  Support with technical qualification. -NL-  Provide answers to (technical) questions in RFI/RFP -NL-  Designing network as per the required infrastructure required. -NL-  Creating Technical Document and Commercial docs for Sales Team. -NL-  Build custom demo’s. -NL-  Deliver Proof Of Concepts. -NL-  Offer Post-Sales support. (SLA) -NL-  Meet critical deadlines and be able tofinalize goals within timely fashion. -NL-  Resolve customer problems on timely manner. -NL-  Provide windows framework troubleshooting. -NL-  Mentor and assign tasks to other team members as needed. -NL-  Ensure that IT services & resources are available on constant basis. -NL- March 2017 to -NL- **`Swedish Technology`[EMPLOYER_COMPANY_NAME]** -NL- March 2018 -NL- Job Title: **`Network Engineer`[EMPLOYER_ROLE]** -NL-  Provide technical support to partners and/or customers for Sourcefire -NL- and Firepower Next Generation IPS/IDS, Firepower Next Generation -NL- Firewall (NGFW), SSL Appliances, ASA (Adaptive Security Appliance) -NL- Firewall, Cisco Advanced Malware Protection (FireAMP) products. -NL-  Engage in Business Unit's (BU) Customer Experience Review Meetings -NL- to give inputs to BU on how a Cisco Product or Solution can be -NL- enhanced for a better Customer experience. Work towards continuously -NL- enhancing the Quality of Product by taking part in earlyfield testings -NL- andfile quality enhancement bugs. -NL-  Simulate complex technical problems in Lab environment. Writing -NL- technical documents and enhancing the knowledge database. -NL-  Provide Support in designing, deploying, configuring, supporting, -NL- troubleshooting, debugging and administering ASA , NGFW and NGIPS. -NL-  Provide security consultation to the customers on threat landscape, -NL- adoption of best practices and technology. -NL-  Escalation contact for L1 team- Field questions from technicians on the -NL- floor and assisting with resolutions. -NL-  Direct the customer experience for device failures—quickly identify -NL- defective parts and utilize strategic solutions to drive the right options -NL- that maintain profitability and market reach. -NL-  Speak with escalated customers to ensure issues are resolved and the -NL- customers are satisfied. -NL-  Use methods of effective communication with technicians to make sure -NL- the leadership vision of Support is communicated throughout the entire -NL- department. -NL-  Providing network solutions to the customers, coordinating with sales -NL- team and the customers’ accounts team to facilitate business sales. -NL-  Direct the customer experience for device failures—quickly identify -NL- defective parts and utilize strategic solutions to drive -NL-  Replicate faulty behavior of the devices in the lab and working with -NL- engineer to arrange a hotfix. -NL-  Workflexible hours to accommodate varying needs of the business -NL- June 2015 to -NL- **`IPsoft`[EMPLOYER_COMPANY_NAME]** -NL- November 2016 -NL- Job Title: **`Network Administrator L1-L2`[EMPLOYER_ROLE]** -NL-  Resolve cases dealing with Firewall, VPN, Wireless, Riverbed (Steel Head). -NL-  Work in groups with other engineers to solve customer network complications. -NL-  Troubleshoot customer networks in the area of system security. -NL-  Monitoring LAN and WAN connections for traffic patterns and volumes, maintaining -NL- and developing a secure and stable complex network using tools like Amelia. -NL-  Supported network infrastructure according to the SLA requirements from the -NL- business. -NL-  Provided extensive network consulting for various projects across LAN and WAN -NL- infrastructures. -NL-  TCP/IP, Implementing, Maintaining ,And Troubleshooting the Network. -NL-  Implementing and configuring LAN,VPN, Access Control List -NL-  Implementing and configuring Spanning Tree protocol -NL-  Troubleshooting Router’s ,Switch’s and other Network Equipment’s. -NL-  Provide timely and effective IT related user support for the customer. -NL-  Troubleshoot, diagnose and resolve hardware issues. -NL-  Troubleshoot, diagnose and resolve common networking issues. -NL-  Troubleshoot, diagnose and resolve common software issues. -NL-  Meet critical deadlines and be able tofinalize goals within timely fashion. -NL-  Resolve customer problems on timely manner. -NL-  Provide windows framework troubleshooting. -NL-  Mentor and assign tasks to other team members as needed. -NL-  Ensure that IT services & resources are available on constant basis. -NL-  Install & support data recovery. -NL-  Resolve issues within the department that hinders work progress in anyway. -NL-  Take on additional duties and responsibilities relating to IT as designated by the -NL- supervisor/manager. -NL-  Providing remote support to various teams in different locations. -NL- Jan 2014 to June -NL- **`OPTIMISERS 247`[EMPLOYER_COMPANY_NAME]** -NL- 2015 -NL- Job Title: **`Network Administrator`[EMPLOYER_ROLE]** -NL-  Troubleshooting, configuration of managed services like router, switch, VPN, MPLS -NL- links. -NL-  Handling T1, T2 Tickets of incident management, update customer, follow up with -NL- vendor/partners. Timely and quick resolution to customers via Email, Phone or Webex -NL- meeting deadlines and TAT without compromising quality norms and adhering to -NL- SLA. -NL-  Troubleshooting VPN issues (Site to Site Tunnels, Remote Access VPN tunnel, 2TP -NL- Tunnel, Any connect remote access, Easy VPN, Gre over IPSec. -NL-  Handling High end customer issues related to VPN. -NL-  Have resolved 6000+ service requests. -NL-  Recreate issues faced by customers in my testing LAB whenever required on cases -NL- andfiled bugs/caveats if found. -NL-  Suggest clients in designing and improving their network’s security. -NL-  Provide exceptional customer service remote support to our managed services -NL- partners and clients. -NL- **`ACADEMIC DETAILS`[EDUCATION_HEADING]** -NL- QUALIFICATION -NL- UNIVERSITY/BOARD -NL- YEAR -NL- GRADE -NL- **`B.Tech`[EDUCATION_DEGREE]** (Computer -NL- Science and -NL- Engineering) -NL- India -NL- 2014 -NL- A -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Nationality: Indian -NL- Passport number: L1917517 -NL- Language: English, Urdu -NL- Driving License: UAE -NL- **`Danish Gulzar`[NAME]** -NL- 